<?php

namespace Diamond\Domain\MailingList;

use Diamond\Domain\MailingList\Concrete\MailingListEntityInterface;
use Repo\Concrete\AbstractCollection;

class MailingListCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return MailingListEntityInterface::class;
    }

}